/* Hides from IE5-mac \*/
html #contentWrapper { height: 1%; }
/* End hide from IE5-mac */
#contentWrapper { min-height: 1%; }



html {  }

body { font-family: OpenSans; background-color: #e5e5e5; color: #333333;}

.h1 { font-size: 16px; font-weight: bold; text-align: left;color: #333333;}
.h2 { }
.h3 { }
.h4 { }

/* new design: */
.tabhtext { text-align: left;color: #999999;}
.caption,.nulltext { font-size: 16px; color: #999999;font-weight: bold;}
.caption2 { font-size: 16px; color: #999999;}
.counter {font-size: 16px; background-color: #e5e5e5; color: white;font-weight: bold;padding: 1px 5px 1px 5px}
.userlog {margin-top:-40px;margin-left: 40px;}
.userphoto {border-radius: 100px;  width: 32px; height: 32px;}
.ufont {font-weight: bold;font-size: 16px;color: #333333;}
.textlog {margin-left: 40px;}
.logfont{font-size: 10px;}
.red { background-color: #f44336;}
.activehtab { color: #2196f3;}
.inactivehtab { color: #333333;}
.infotext, .tabtips{font-size: 10px;}
.margintop { margin-top: 10px;}
.margintop15 { margin-top: 15px;}
.cmedium { color: #ffb74d;}
.chigh { color: #f44336;}
.clow {color: #4caf50;}
.cblue { color: #0b3880;}
.infop { background-color: #f7f7f7;padding: 15px 15px 10px 10px;border-radius:5px 5px 0 0;margin-bottom: 10px;}
.infop2 { background-color: #f7f7f7;padding: 15px 15px 10px 10px;border-radius:0;margin: 0;margin-top:15px;}
.expl { font-size: 12px;}
.buttongray { background-color: white;color: #333333;border: solid 1px #e5e5e5;border-radius: 5px;}
.buttonblue { background-color: white;color: #2196f3;border: solid 1px #2196f3;border-radius: 5px;}

.subpad { padding: 15px;padding-top: 0;}
.SubHeaderTitleText {font-size: 24px; font-weight: bold; text-align: left;color: #333333;padding-left: 15px;}
.SubHeaderDescriptionText { color: #333333;}

textarea { resize: none; }

/*colors*/
/*6-46e75*/
/*1-95f8f*/

.borderwarp { border-color: #195f8f; }

.__top { position: absolute; width: 100%; height: 50px; z-index: 10; }
.__top_header { width: 100%; height: 45px; background-image: url('../../App_Images/top.png'); background-repeat: repeat-x; background-position: left top; }

#mce_fullscreen_tbl, .Panel { background-color: #ECF5FF; }
.instruction { background-color: white; border-collapse: collapse; width: 100% }
.instruction #Td7 { width: 150px; padding-left: 5px; vertical-align: top;}
.instruction #Td77, .instruction #Td88 {padding-left: 5px; vertical-align: top;}
.instruction #Td77 {  width: 200px; }

.probHeader { background-color: #8EC3DE; }
.thHeader, .plan .pldesc, .HighLight {background-color: white;color: #333333; }
.HighLight .header { font-size: 16px;font-weight: bold; color: #333333;}


/** font colors **/
.button, .RefreshButton, .OkBut { color: white; }
.desc { color: #999999; }
.carevisitsdesc { color: #545353; margin-bottom: 50px;}
.required { color: #999999; font-size: 10px; }
.help { color: #999999; font-size: 10px; }
.GridView .pager A { color: #333333; }

.borderwarp { border-style: solid; border-width: 2px; }
.HighLight { padding-left: 5px; color: #999999; text-align: Left; font-weight: bold;}
.HighLight span { color: #999999; font-weight: bold; }

.ajax__autocompletecomplex_wrap { z-index: 99999 !important;  border:solid 1px #cccccc; margin:0; padding:2px; height: 100px;width: 260px;overflow:auto; background-color: white;}
.ajax__autocompletecomplex_footer {font-size: 12px}

.autocomplete_completionListElement {margin:0; padding:0}
.autocomplete_listItem {color: #333333;border-top: solid 1px #e5e5e5; padding-left: 2px}
.autocomplete_highlightedListItem { background-color: #f7f7f7;color: #1d82de;}

#leftMenu { float: left; width: 50%; }
#menu { padding-top: 5px;height: 630px;}

.headergroupwrap { border-style: solid; border-width: 1px; border-color: #646465 #646465 #4E7999 #646465; height: 18px; background-position: left top; background-image: url('../../App_Images/New/Header.png'); background-repeat: repeat-x; background-color: #195f8f; }
.headergroup { height: 18px; background-position: right bottom; float: left; margin-left: 22px; background-image: none; background-repeat: no-repeat;  font-size: 11px; color: #FFFFFF; font-weight: bold;}
.headergroup .v-outer { min-height: 20px; height: 20px; }
.headergroup .v-inner { text-align: left; }
.headergroupright { float: right; margin-right: 104px; height: 1px; }
.headergroupend { margin-left: 160px; height: 18px; }

.fullWidthTB { width: 90%; }

/*menu*/
#menuControl {background-color: #0b3880;}
#menuControl li { list-style: none;padding-left: 20px !important; padding-bottom: 8px !important;vertical-align: top;line-height: 1.2em; margin: 0; padding: 0; padding-top: 0 !important;}
#menuControl ul { padding-top: 10px !important; padding-left: 0 !important; }
#menuControl li ul { padding-top: 5px !important; }
#menuControl li ul li { line-height: 1.2em; margin: 0; padding: 0; padding-top: 0 !important; }
a, a:visited { color: #2196f3; font-size: 13px;border: none;}
#menuControl li a:hover, #menuControl li:hover { color: #1d82de;  background-color: #0a2a66;font-size: 13px;}
a:hover,a:active {background-color: white; color: #1d82de;border: none;font-size: 13px;}
a:active { color: #2196f3;}
.desc a:hover, .subpad a:hover, .infop a:hover, .infop2 a:hover { font-size: 10px;background-color: transparent;}
#menuControl li a:hover { padding-left: 2px;font-size: 13px; }

.hmenu {float: left;width: 100%;}
.hmenu ul { padding-top: 5px !important; padding-left: 0px !important;margin: 0;}
.hmenu li { list-style: none;vertical-align: top;margin: 0;padding: 0;padding-top: 5;}
.hmenu li .mitem {height: 20px; padding-left: 15px;padding-top: 5px;}
.hmenu a {font-size: 13px;color: #333333;}
.hmenu a:hover, .hmenu li:hover  { background-color: #f7f7f7; }
.hmenu a.logoff:hover, .hmenu a:hover { color: #1d82de;}
.hmenu a:active { color: #2196f3;}
.hmenu a.logoff { color: #f44336;}
.icon{ color: #666666;}
.iconinactive{ color: #cccccc;}
.colorico{color: #ffb74d; background-color: white;}
 
/**/
.ContentPane .grid * { border: 0 solid #f7f7f7; font-size: 11px; }
.ContentPane .greater td, .ContentPane .greater th { height: 18px !important; text-indent: 4px; }
.ContentPane .centered * { text-align: center; }
.ContentPane .grid { background-color: transparent; border: 0 solid #f7f7f7; font-weight: normal; color: #035974; padding: 0 4px; margin: 0 16px; }
.ContentPane .grid .input-img { background-color: transparent; padding: 0; }
.ContentPane .grid th, .ContentPane .grid .header { background-color: #035974; height: 16px; color: #ffffff; font-weight: bold; }
.ContentPane .grid .left { text-align: left; }
.ContentPane .grid td { height: 16px; text-align: left; }
.ContentPane .grid a:hover { color: #1d82de; }
.ContentPane .grid th a, .ContentPane .grid .header a { color: #ffffff; font-weight: bold; }
.ContentPane .grid th a:hover, .ContentPane .grid .header a:hover { color: #ffffff; text-decoration: underline; }
.ContentPane .grid .righted { text-align: right; }

/*---*/
.calendar * { font-size: 11px; color: #c0c0c0; }
.calendar .calendar td { font-weight: bold; color: #ffffff; }
.calendar td { background-color: transparent; }
.calendar .bg-ltblue { background-color: #EFF6F8; }
.calendar .bg-selected { background-color: #69B0C7; }

.NullDataText { text-align: center; }
.NullDataText .v-outer { min-height: 25px; height: 25px; }
.NullDataText .v-inner { text-align: center; }
.NullDataText .center { margin-left: auto; margin-right: auto; width: 100px; }

.HyperLinkText { font-weight: normal; text-align: left; }
.HyperLinkText { color: #195f8f; }
.HyperLinkText:hover { color:#195f8f;}

.HyperLinkText { text-decoration: none;color: #2196f3;border: none;}
a:link.HyperLinkText { border-color: #2196f3;border: none; }
a:link.HyperLinkText:hover {border-color: #1d82de; border: none;}

.RowHeader, .RowHighlighted { font-size: 16px; font-weight: bold; text-align: left; width: inherit; padding: 2px; }
.RowHeader { padding-left: 8px; }
.RowOrdinal { font-size: 11px; text-align: left; width: inherit; padding: 0; }
.RecallsCellOrdinal { padding: 3px; padding-left: 7px; }
.RecallsCellMoreInformation { padding: 3px; padding-left: 10px; padding-right: 10px; text-align: center; }
.RecallsCellButton { padding-left: 5px; padding-right: 5px; text-align: left; width: 100%; }

.checkOnStyle, .checkOffStyle { border: #c0bfbb 0 solid; font-size: 10px; }
.checkOnStyle { background-color: #66cccc; }
.checkOffStyle { background-color: #C0FFC0; }
.code pre { overflow: auto; font: 100% 'Courier New' , Monospace; color: #693; border: solid 1px #dadada; background-color: #f0f0f0; padding: 5px; width: 98%; height: 200px; }

.ContextMenuPanel { border: 1px solid #868686; z-index: 1000; cursor: default; padding: 0; }
a.ContextMenuItem { margin: 0; display: block; color: #003399; text-decoration: none; cursor: pointer; padding: 4px 15px 4px 15px; white-space: nowrap; background-color: White; }
a.ContextMenuItem-Selected { font-weight: bold; }
a.ContextMenuItem:hover { background-color: #66CCCC; color: #003399; border: 1px solid #D2B47A; padding: 3px 14px 3px 14px; }

.width { min-width: 250px; }
.content { }

* html .minwidth { padding-left: 200px; }
* html .container { margin-left: -200px; position: relative; }

* html .minwidth, * html .container, * html .content, * html .layout { height: 1px; }

#min-widthD { z-index: 100; min-width: 300px; }
* html .minwidthD { border-left: 300px solid #fff; position: relative; float: left; z-index: 1; }
* html .containerD { margin-left: -300px;  position: relative; float: left; z-index: 2; }

.min-widthp { min-width: 200px; }
* html .minwidthp { border-left: 200px solid #fff; position: relative; float: left; z-index: 1; }
* html .containerp { margin-left: -200px; position: relative; float: left; z-index: 2; }

.InfoWindow .head { font-size: 16px; color: #333333; font-weight: bold; }
.InfoWindow .infoContentDiv { overflow: auto; border-top: solid 1px #cccccc; border-bottom: solid 1px #cccccc; padding-bottom: 15px; }

/*---Page Element Title ---*/
.TitleLeft, .TitleRight { background-image: url('../../App_Images/buttons_sprites.png'); background-repeat: no-repeat; width: 6px; height: 22px; }
.Title { background-image: url( ../ImageHandler.axd?Id=U ); background-repeat: repeat; height: 22px; width: auto; font-size: 11px; color: White; padding-left: 4px; font-weight: bold; }

*html #data { border: 2px solid #cccccc; width: 100%; }
.dataPanelBorder {border: solid 2px #cccccc;}

.PrListRow { background-color: White; }
.PrListDataRow { border-bottom: 1px solid #E5E5E5; }
.PrListDataRowDesc { font-weight: normal; font-size: 13px}
.PrListDataRowDescA { color: #2196f3; }
.PrListDataRowComment { padding-left: 20px; }

.wrapText { position: relative; display: table; vertical-align: middle; text-align: center; }

/************ MaskedEdit Related Styles ***********************/
.MaskedEditFocus { background-color: #ffffcc; color: #000000; }
.MaskedEditMessage { color: #ff0000; font-weight: bold; }
.MaskedEditError { background-color: #ffcccc; }
.MaskedEditFocusNegative { background-color: #ffffcc; color: #ff0000; }
.MaskedEditBlurNegative { color: #ff0000; }
/**/


td.captionR { padding-right: 5px; padding-top: 5px; text-align: right; }
td.editB { padding-top: 5px; text-align: justify; }
td.editL { padding-top: 5px; text-align: left; }

.hidden { display: none; }
.visible { display: inline; }

/**default**/
#uloginInfo { color: #2a6699; }
#welcome, #welcome span  { font-size: 17px; padding-left: 0; }
#lasttime { padding-top: 10px; padding-left: 0; }
#siteInfo { padding-top: 10px; }
.acknowledged {  border-top: solid 1px #cccccc;padding-top: 4px;}
#ackWrap { float: right; height: 25px; vertical-align: middle; width: 125px; }
#ackWrap #bwrap { padding-top: 4px; }
#ackWrap #button { float: left; background-color: White; }
#ackWrap #button input { width: 120px; }
#alerts { padding-top: 15px; margin-top: 15px }
.Headline { max-height: 450px; }

/**  Patient Page  **/
#patientForm { padding-left: 10px; }
#patientFormWarp { padding: 10px; clear: both; width: 500px; }
#patientForm .field { clear: both; width: 200px; }
#patientForm .lbl { float: left; width: 80px; text-align: left; /*font-weight: bold;*/ }
#patientForm .box { margin-left: 80px; width: 100px; text-align: left; }
#patientForm .v-outer { min-height: 25px; height: 25px; }
#patientForm .v-inner { text-align: left; font-size: 12px !important; }

/*****  Patient Change Your Details Page   *****/
#pershr { padding-top: 0; background-color: #e5e5e5;}

#pershr .button { width: 80px; }
#patientDetailsForm { padding-left: 10px; background-color: white;border-radius: 5px;}
#patientDetailsFormWarp { clear: both; width: 800px;}
#patientDetailsFormWarp .btns{text-align: left; width: 790px; padding-top: 10px;margin-left: 600px;}
#patientDetailsForm .field { clear: both; width: 320px; }
#patientDetailsForm .lbl { float: left; width: 158px; text-align: left;  }
#patientDetailsForm .box { margin-left: 80px; width: 270px; text-align: left; }
#patientDetailsForm .v-outer { min-height: 22px; height: 22px; }
#patientDetailsForm .v-inner { text-align: left; font-size: 12px !important; }
#patientDetailsFormWarp input { width: 150px; }
#patientDetailsFormWarp select { width: 157px;}
#patientDetailsFormWarp #privacybox input { width: 20px; }
#patientDetailsFormWarp .perswarp { border-bottom: solid 1px #cccccc; float: left; padding-bottom: 6px; }
#patientDetailsFormWarp #column1 { float: left; width: 390px; padding-top: 20px; }
#pershr #column2 { float: left; margin-top: 3px; }
#pershr #column2 .lbl { width: 110px;}
#pershr #column2 .box { width: 240px;}
#pershr .hdr1, #pershr .hdr2, #pershr .hdr1>span, #pershr .hdr2>span  { margin: 18px 0 4px 0; font-weight: bold;font-size: 16px;}
#pershr .hdr1 { margin-top: 0; }
#pershr #foot { clear: both; display: block; float: left; margin: 0 0 0 20px; padding: 18px 0 0 0; }
#pershr #foot .field { clear: both; width: 620px; }
#pershr #foot .box { margin-left: 80px; width: 560px; text-align: left; }
#pershr #foot .lbl { float: left; width: 250px; text-align: left; }
#pershr #foot2 { clear: both; display: block; float: left; margin-left: 20px; margin-bottom: 18px; padding: 0; }
#pershr #foot2 .field { clear: both; width: 620px; }
#pershr #foot2 .box { margin-left: 80px; width: 560px; text-align: left; }
#pershr #foot2 .lbl { float: left; width: 250px; text-align: left;}
#pershr #privacybox #place { float: left; min-width: 161px; }

#patientDetailsFormWarp .mailing input { width: 20px !important; }
#patientDetailsFormWarp .mailing select { width: 80px !important; }
#patientDetailsFormWarp #codebox .states input, #patientDetailsFormWarp #mailingcodebox .states input { width: 40px; }
#patientDetailsFormWarp #codebox .states select, #patientDetailsFormWarp #mailingcodebox .states select { width: 60px; }

/**  prescription  **/
#regular, #refill, #refillde { margin-left: 15px;margin-right: 15px;}
#refillde {padding-bottom:10px}
#regular #atrb { margin-top: 2px; padding: 5px; text-align: right; }
#refd .refdbuttons { padding-right: 5px; text-align: right; }

/**  flow charts **/
#flowcharts .filter,#flowcharts .borderwarp { margin-left: 15px; margin-right: 15px}
#flowcharts .tb { font-size: 12px; height: 15px; }
#flowcharts .ddl { font-size: 12px; height: 20px; }
#fchf .button { width: 80px; }
#fchart { padding-top: 20px; }
#fchart  .desc {background-color: #f7f7f7;padding: 15px;padding-top: 10px;/*margin-top: 15px*/}

/** clinical notes **/
#clnoteresults { width: 100%; padding-top: 20px; }
#clnoteresults .title { padding: 15px;padding-top: 0;padding-bottom: 0;}
#clfilter .Panel, #clnoteresults .Panel { background-color: white;  margin-left: 15px; margin-right: 15px}
#clfilter .cell1 { width: 120px; padding-left: 5px; }
#clfilter .cell2 { width: 120px; }
#clfilter .cell3 { width: 95px; text-align: right; }
#clfilter .cell4 { width: 100px; text-align: center; }
#clfilter .cellspan { padding-left: 5px; }
#clnoteresults .row { width: 100%;}
#clnoteresults .cell1 { width: 100%; color: #333333; font-size: 14px }
#clnoteresults .cell2 {  padding-right: 3px; }
#clfilter #filter { padding: 8px 4px 8px 8px; }
#clfilter .lbl { padding-right: 4px; }
#clnoteresults .desc {background-color: #f7f7f7;padding: 15px;padding-top: 10px;}
/** New ClNotes **/
#newclnote {width: 98%;margin-left: 15px;margin-right: 15px;padding-top: 10px;}
#newclnote #nclnbut { padding-top: 10px;}
#newclnote #nclnbut .button { width: 60px; }
#newclnote .calendar { padding-left: 2px;}
		
/** CarePlans **/
#carevisit { width: 100%;margin-left: 15px;margin-right: 15px; padding-top: 10px}
#carevisit .Panel { padding-top: 5px; padding-bottom: 5px; }
#carevsort label { padding-left: 1px; padding-right: 5px; }
#carevisit .field { float: left; width: 430px; padding-left: 5px; }
#carevisit #carevsort { margin-left: 400px; }
#carevsort .showbutton { float: right; margin-right: 10px; }
#carevisit .cell1 { width: 20px; padding-left: 10px; }
#carevisit .cell2 { text-align: left; width: 80px; }
#carevisit .cell3 { text-align: right; width: 150px; }
#carevisit .cell4 { width: 40px; text-align: right; }
.plan .pldesc { color: #FFFFFF; font-weight: bold; font-size: 12px; padding-left: 3px; }
.plan .info { float: right; width: 20px; text-align: right; }
#plans { padding-top: 20px; padding-bottom: 10px }
.objective, .visit { border-width: 1px; border-color: #e5e5e5; width: 100%; border-bottom-style: solid; padding-top: 3px; }
.objective .desc { padding-left: 10px; }
.visit .details { width: 100%; font-size: 12px; }
.visit .details table { padding-left: 10px; }
.visit .appointments { width: 100%; padding-bottom: 3px; }
.visit .appointments .wrap { padding-left: 60px; padding-top: 5px; }
.visit .appointments .gvheader { padding-left: 10px; }
.visit .appointments table { width: 100%; }
.visit .appointments th { font-weight: bold; border-style: none; text-align: left; padding-left: 5px; font-size: 16px; }
.visit .appointments th span { font-weight: bold; font-size: 16px; }
.visit .appointments td { padding: 0; border-bottom-color: #e5e5e5;font-size: 13px;}
.visit .appointments .appointmentinfo { padding-left: 20px; font-size: 13px;}
.carevisitsPanel { width: 100%; padding-top: 5px; padding-bottom: 5px; }

/** Investigations **/
#inResult { padding-top: 20px;}
#investgf, #inResult #dataresult {margin-left: 15px;margin-right: 15px; }
#inResult .desc {background-color: #f7f7f7;padding: 15px;padding-top: 10px;margin-top: 15px}
#inResult .thHeaderV,#inResult .thHeader, #inResult .thHeader >span { font-weight: bold !important;font-size: 16px;color: #333333;}
#inResult .thHeaderV, #inResult .OffStyleCell { border-top: solid 1px #f5f5f5;}
.imagepanel { width: 100%; overflow: auto; }
.imagepanel img { width: 100%; }
.imagepanelforrtf { width: 100%; overflow: auto; }
.ResultTreePanelStyle { border-width: 0; border-style: none; background-color: White; height: 320px; width: 100%; }
#grbutton { width: 100%; height: 100%; border-collapse: collapse; }
#grbutton input { margin-bottom: 10px; margin-top: 10px; margin-left: 5px; }
.GraphsTitleLabelStyle { font-size: 17px; font-style: italic; font-weight: bold; }
#invgraph .button { width: 120px; }

/* Documents:*/
#documents {margin-left: 15px; margin-right: 15px}
/* ReferenceSeries*/
#referenceSeries {margin-left: 15px; margin-right: 15px}
#referenceSeries .header, #referenceSeries .filter { padding-top: 15px;padding-bottom: 15px;}

/* LinkedRecords */
#LinkedRecords {margin-left: 15px; margin-right: 15px}
#LinkedRecords .header { padding-top: 15px; padding-bottom: 15px}

/* Join */
#join {margin-left: 15px;margin-right: 15px; width: 98%}
#join .filter { padding: 15px;padding-left: 0; height: 30px}
#join .button { width: 60px;}
#join .col1 {float: left;width: 60%;}
#join .col2 { float: right; width: 40%}

/* appointments: */
#pendContent, #pastContent { padding-top: 15px;margin-top: 35px;}
#pendContent .borderwarp, #pastContent .borderwarp { width: 100%; }
#bookApp .Panel { border: none 0; padding: 5px; width: 100%; }
#bookApp .label { width: 145px; }
#bookApp .calend { width: 100px; }
#bookApp .cell1 { width: 50%; vertical-align: bottom; }
#bookApp .cell2 { width: 50% }
#bookApp .cell3 { width: 100px; text-align: center; }
#bookApp .cell4 { text-align: left; }
#bookApp .lbl { padding-left: 5px; }
#bookApp .tbl { display: inline-table; width: 100%; text-align: left; border-spacing: 0px; }
#bookApp .hlp { display: table-cell; width: 25px; vertical-align: middle; text-align: left; }
#bookContent #bookApp .NullDataText { padding-top: 10px;
                             } 
/* Logs View */
#log {margin-left: 15px;margin-right: 15px;  padding-bottom: 10px}
.gfpanel { float: right; padding-bottom: 2px; }
.gfpanel a { display: block; text-align: center; width: 96px; margin-right: 6px;}
#log .tdright input { width: 100px; }
.gfpanel, .tdright { width: 150px; }
#log #params .Panel { padding: 5px; width: 100%; }
#log .rB { float: right; padding-right: 5px; }

/* Views */
#views {width: 100%;margin-left: 15px;margin-right: 15px;}
#views #params .Panel { padding: 5px; width: 100%; }
#views .rB { float: right; padding-right: 5px; }
#views .tdright { width: 100px; }
#ViewToShowIFrame { height: 400px; width: 100%; border-style: none; }
.ViewHtmlContentPanel {width: 98%}
.ViewDescriptionPanel { background-color: #ECF5FF; padding: 10px; }
.NoViewFoundMessageDiv { color: Red; font-weight: bold; padding: 5px; }

/* Views - styles for IHServer HTML */
#ptnt_title { display: none; }
.ProfileObject, a.ProfileObject:hover, a.ProfileObjectLink:hover { border-style: none; text-decoration: none; font-size: 13px}
a.ProfileObject,a.ProfileObjectLink,a.ProfileObject:hover, a.ProfileObjectLink:hover {color: #333333;}
.ProfileObjectLink, .ProfileObjectCopy { text-decoration: none; }
table.a, table.b, table.c, table.d { font-weight: bold;font-size: 13px; width: 100%;}
table.a { border: none; margin-bottom: 5px; }
table.c { border: thin solid green; }
table.a caption, caption.ProfileObject { font-weight: bold;font-size: 16px;color: #cccccc;text-align: left; }

.tableheader, .tabletext {background-color: #e5e5e5; color: #333333;font-weight: bold;font-size: 13px;  text-align: left; }
table th, table th span, table th div { font-size: 16px; color: #333333;font-weight: bold;}
table.a th, table.a th > nobr {font-size: 16px; color: #333333;font-weight: bold;padding-left: 10px; text-align: left; }
table.a td { padding-left: 5px; padding-right: 5px; vertical-align: top; border-color: #e5e5e5;}
table.a td.thin { width: 6em; }
table.a td.wide { text-align: justify;}
table.a td.mark { width: 1%; padding-left: 13px; padding-right: 0; }
table.d td { padding: 1px; }

table.a1 { color: #333333;font-size: 13px; width: 100%; width: 100%; border: none; margin-bottom: 5px; }
table.a1 td { padding-left: 5px; padding-right: 5px; background-color: #e5e5e5; }
table.a1 td.lnk {background-color: #e5e5e5;text-align: right; }
table.a1 td.hdr {background-color: #e5e5e5;}
table.a1 tr.divider { height: 7px; font-size: 1px; }

/* provider patient search dialog: */
 table.TableRowPatient { width: 100%; empty-cells: show;border-top: solid 1px #e5e5e5; }
 table.TableRowPatient td div{ font-size: 13px;}
  
/* ask questions*/
#newquestionContent { background-color: #f7f7f7;}
#previousquestionContent { margin-left: 15px;margin-right: 15px;padding-bottom: 10px; }
#newquestionContent .askbtnswrap { padding-bottom: 2px; margin-right: 15px;float: right;}
#newquestionContent .editwrap { padding: 4px 4px 0px 4px; }
.AskRowOrdinal { padding: 2px; }
.leftp { padding-left: 15px;color: #999999;}
.topm { margin-top: 5px;}
.answerPanel {margin-left: 15px;padding:10px; background-color: #f7f7f7;}
.answerPanel a:hover { background-color: transparent;}

/* clinical outcomes */
#clinicaloutcomesContent .filter {padding: 15px;padding-top: 0;}
#clinicaloutcomesContent .col1 { padding: 0 2px 0 5px; float: left; width: 80px; }
#clinicaloutcomesContent .col2 { padding: 0 2px 0 5px; float: left; width: 130px; }
#clinicaloutcomesContent .col3 { padding: 0 2px 0 5px; float: left; width: 60px; }
#clinicaloutcomesContent .col4 { padding: 2px 2px 0 5px; float: left; width: 60px; }
#clinicaloutcomesContent .col5 { padding: 0 2px 0 5px; float: left; width: 110px; }
#clinicaloutcomesContent .col { padding: 0 2px 0 5px;}
#clinicaloutcomesContent .Panel { width: 98%; text-align: left;padding-left: 15px;padding-top: 10px;background-color: white; }
#clinicaloutcomesContent #clinicaloutcomesContent .aligntable { vertical-align: top; }
#clinicaloutcomesContent .captionzg { text-align: center; padding-bottom: 3px; }

/* referrals */
.referralhover {background-color: #F7F6F3;  display: none; z-index: 0; border: thin solid navy; }
#ReferralResultsDiv { width: 100%; padding-top: 20px; }
.helpI, .helpB, .helpS { display: inline-block; background-image: url('../../App_Images/buttons_sprites.png'); background-repeat: no-repeat; width: 15px; height: 15px; }
.helpI, .helpS { background-position: -17px -209px; }
.helpB {  background-position: 0px -197px; width: 12px; height: 12px; }
#ReferralResultsDiv .borderwarp, #ReferralPanelDiv, #ReferralTabPanelDiv {margin-left: 15px;margin-right: 15px;border: none;}
#ReferralResultsDiv  .desc {background-color: #f7f7f7;padding: 15px;padding-top: 10px;margin-top: 15px}
 
/* account */
#account {background-color: #e5e5e5;}
#paypal, #account1{ padding-left: 10px; background-color: white;border-radius: 0 0 5px 5px;}
#account1 { padding-top: 10px;padding-bottom: 10px;}
#account2{padding-top: 10px;padding-left: 10px;padding-bottom: 10px; background-color: white;border-radius: 0 0 5px 5px;}
#account2 #resultsRow {padding-top: 10px;}
#account #payment .borderwarp { padding: 15px; text-align: center; border: none;}
#account .Panel { width: 100%; padding-bottom: 3px; }
#account .cell1, #account .cell2, #account .cell3, #account .cell4 { text-align: left; padding-right: 4px; }
#account .cell4 { padding-top: 10px;}
#account .cellr { text-align: right; padding-right: 4px; }
#account .cell2 { border-bottom: solid 1px #cccccc; padding-bottom: 2px; }
#account .cell3 { border-bottom: solid 1px #cccccc; padding-top: 1px; padding-bottom: 2px;}
#account .cell3 .text{font-size: 16px;font-weight: bold;}


/* Change Info*/
#headline, #alerts, #chInfo {margin-top: 35px;}
#chInfo .borderwarp { clear: both; }
#filter { padding: 5px;}

/* seq questions */
#seqQuestionsForm { background-color: white;border-radius: 5px 5px 0 0;}
#seqQuestionsFormWarp { clear: both; width: 800px;}
#seqQuestionsWarp {padding-left: 5px;}
.seqTitle{color: #999999;font-size: 16px; font-weight: bold; text-align: left;padding: 10px;padding-left: 15px;display: block;}

#popupForm {border: none; clear: both; }
#popupFormWarp { padding: 10px; float: left; clear: both; }
#popupFormWarp:after { content: " "; display: block; clear: both; }
#popupForm .v-outer { min-height: 25px; height: 25px; }
#popupForm .v-inner { text-align: center; }
#popupForm .field { clear: both; }
#popupForm .lbl { float: left; width: 120px; text-align: left; }
#popupForm input { width: 180px; }
#popupForm .ddl { width: 185px; }

/* external provider care plan */
#extprcareplan #recalltbl { border-width: 0; width: 100%; }
#extprcareplan #recalltbl #visitdescr { width: 32%; }
#extprcareplan #recalltbl #providertitle { width: 15%; }
#extprcareplan #recalltbl #outcometitle { width: 12%; }
#extprcareplan #recalltbl #command { width: 60px; }
#extprcareplan #goalstbl { width: 100%; border-width: 0; }
#extprcareplan #goalstbl .captiontd { width: 1px; padding-left: 10px; }
#extprcareplan #goalstbl .caption { font-weight: bold; padding-right: 20px; }
#extprcareplan #goalstbl .RecallsCellOrdinal { width: 60px; }
#extprcareplan .dummy { padding-bottom: 5px; }
#extprcareplan #objectivetbl { width: 100%; border-width: 0; }
#extprcareplan #objectivetbl #titletd { padding-left: 10px; border-top: groove 2px; font-weight: bold; }
#extprcareplan #objectivetbl #command { width: 60px; height: 30px; border-top: groove 2px; }
#extprcareplan #visitstbl { width: 100%; border-width: 0; }
#extprcareplan #visitstbl #statusimg { width: 30px; }
#extprcareplan #visitstbl #statusname { width: 60px; }
#extprcareplan #visitstbl #descr { width: 32%; }
#extprcareplan #visitstbl #provider { width: 15%; }
#extprcareplan #visitstbl #outcome { width: 12%; }
#extprcareplan #visitstbl #command { width: 60px; }
#extprcareplan #legendtbl { width: 100%; border-width: 0; vertical-align: top; }
#extprcareplan #legendtbl .warnimg { padding-left: 11px; width: 20%; }
#extprcareplan #legendtbl .stopimg { width: 20%; }
#extprcareplan #legendtbl .clckimg, #extprcareplan #legendtbl .completeimg { width: 30%; }
#extprcareplan #objectivetbl #title { padding-left: 3px; text-align: left; }
#extprcareplan #visitdp .ContextMenuPanel, #extprcareplan #plandp .ContextMenuPanel, #extprcareplan #objectivedp .ContextMenuPanel { border-width: 0px; }
#extprcareplan #visitdp .ContextMenuPanel .button { width: 80px; }
#extprcareplan #plandp .ContextMenuPanel .button { width: 120px; }
#extprcareplan #objectivedp .ContextMenuPanel .button { width: 120px; }
#serviceButtons { padding: 10px 3px 0px 10px; text-align: right; }
#extprcareplan .desc { padding-bottom: 30px; }
#extprcareplan .nocareplan { width: 100%; padding: 10px 20px 8px 10px; }
#serviceLookup .lookup { height: 102px; width: 500px; }
#upservicediv .findedservicepnl, #upservicediv .findedservicepnl #TableRowService, #serviceLookup #tblservice { width: 100%; border: 1px solid #cdd0d8; }
#serviceLookup #tblservice { font-weight: normal; }
#upservicediv .codeitem, #upservicediv .codehdr, #upservicediv .nameitem, #upservicediv .namehdr, #upservicediv .typeitem, #upservicediv .typehdr { text-align: left; width: 85px; padding-left: 3px; border-right: 1px solid #cdd0d8; }
#upservicediv .nameitem, #upservicediv .namehdr { width: 210px; }
#upservicediv .typeitem, #upservicediv .typehdr { width: 65px; }
#upservicediv .statusitem, #upservicediv .statushdr { text-align: left; padding-left: 3px; }
.careplanpopup { clear: both; width: 99%; }
.careplanpopup .field { clear: both; width: 200px; }
.careplanpopup .lbl { float: left; width: 90px; text-align: left; font-weight: bold; }
.careplanpopup .box { margin-left: 90px; width: 100px; text-align: left; }
.careplanpopup .v-outer { min-height: 25px; height: 25px; }
.careplanpopup .v-inner { text-align: left; font-size: 12px !important; }
.careplanpopup .objective { width: 100%; }
.careplanpopup .objective .lbl { width: 110px; }
.careplanpopup .objective .box { margin-left: 110px; }
.careplanpopup .objective .msg { width: 100%; text-align: right; padding-top: 5px; }
.careplanpopup .objective .onholdwrap, .careplanpopup .objective .completionwrap { width: 180px; }
.careplanpopup #reasonbox #edit { display: inline-table; width: 100%; }
.careplanpopup #reasonbox #edit .text { display: table-cell; }
.careplanpopup #reasonbox #edit .imgbtn { display: table-cell; width: 1px; vertical-align: middle; }
#edvisitsbuttons, #concludebuttons, #objectivebuttons { margin-top: 13px; margin-bottom: 5px; padding-right: 5px; text-align: right; }
#serviceButtons .button, #edvisitsbuttons .button, #concludebuttons .button, #objectivebuttons .button { width: 60px; }
#servicepnl .code, #servicepnl .name { width: 15px; }
#servicepnl .codelbl, #servicepnl .namelbl { width: 45px; text-align: left; }
#servicepnl .param1, #servicepnl .param2 { width: 80px; }
#servicepnl .code1box, #servicepnl .code2box { width: 150px; }
#servicepnl .casesens, #servicepnl .onlyactive { padding-left: 15px; }
#upservicediv { margin-right: 5px; margin-top: 5px; }
#upservicediv .findedservicepnl { height: 190px; }

/* tasks */
#tasksDiv { margin-right: 15px;margin-left: 15px;}
#tasksDiv .filter { padding: 8px 4px 8px 9px; }
#tasksDiv .Panel { background-color: white;}
#popupdlgs #taskLookup #buttons { margin-top: 13px; padding-right: 5px; margin-bottom: 5px; text-align: right; }
#popupdlgs #taskLookup .button { width: 60px; }
#popupdlgs #taskLookup #tbltaskform { width: 100%; height: 90px; table-layout: fixed; }
#popupdlgs #taskLookup {border: solid 1px #cccccc; background-color: white;}

/* patient details */
#patdetails .desc { padding-bottom: 20px; }
#patdetails #demographtbl { width: 100%; padding: 5px 5px 5px 5px; border-width: 0; }
#patdetails #demographtbl .lastname { width: 15%; }
#patdetails #demographtbl .lastnamelbl { width: 35%; }
#patdetails #demographtbl .phn { width: 15%; }
#patdetails #demographtbl .empty { width: 35%; }
#patdetails #demographtbl .address { padding-left: 20px; }
#patdetails #tblcontact { width: 100%; border-width: 0; }
#patdetails #tblcontact td { padding: 3px; }
#patdetails #tblcontact .name, #patdetails #tblcontact .address { width: 15%; padding-left: 25px; }
#patdetails #tblcontact .namelbl { width: 35%; }
#patdetails #tblcontact .relation { width: 15%; }
#patdetails #tblcontact .relationlbl { width: 35%; }
#patdetails #careprovtbl { width: 100%; padding: 5px; border-width: 0; }
#patdetails #careprovtbl .teamrole { padding-left: 8px; width: 100%; font-weight: bold; }
#patdetails #careprovtbl .name, #patdetails #careprovtbl .address1, #patdetails #careprovtbl .address2, #patdetails #careprovtbl .address3 { width: 50%; padding-left: 28px; }
#patdetails #careprovtbl .specialty, #patdetails #careprovtbl .pnone, #patdetails #careprovtbl .fax, #patdetails #careprovtbl .email { width: 20%; }
#patdetails #careprovtbl .specialtylbl, #patdetails #careprovtbl .phonelbl, #patdetails #careprovtbl .faxlbl, #patdetails #careprovtbl .emaillbl { width: 30%; }
#patdetails .teamroles { width: 100%; border-width: 0; padding: 0; }
#patdetails .teamroles .HighLight { padding: 3px;color: #333333; }
#patdetails .teamroles .names { width: 100%; padding: 0; height: 100%; }
#patdetails .teamroles .names .radiobtn { width: 38%; height: 100%; padding: 3px; padding-left: 8px; }
#patdetails .teamroles .names .fullname { width: 37%; height: 100%; padding: 3px; }
#patdetails .teamroles .names .phone { width: 25%; height: 100%; padding: 3px; }
#patdetails .teamroles .border { padding: 0; border-top: solid 2px #5A8FB9; width: 100%; }
#patdetails .teamroles #teamrolehdr { width: 38%; padding-left: 8px; vertical-align: middle; }
#patdetails .teamroles #namehdr { width: 37%; }
#patdetails .teamroles #phonehdr { width: 25%; }
#patdetails #lblcontact { padding: 3px; padding-left: 8px; }

/* clinical summary */
#clinicalsummary #ProblemList { padding-bottom: 20px; }
#clinicalsummary .desc { padding-bottom: 20px; }
#clinicalsummary .date { float: right; text-align: left; width: 90px; }
#clinicalsummary #DiagnosisHead .diagnosis, #clinicalsummary #AdverseHead .adverse, #clinicalsummary #ProcedureHead .procedures, #clinicalsummary #SocialHead .risk, #clinicalsummary #AdministrativeHead .administrative, #clinicalsummary #PregnancyHead .pregnancy, #clinicalsummary #CaseHead .case { margin-right: 90px; position: static; }
#clinicalsummary .header { font-size: 13px;font-weight: bold;color: #333333;}
#clinicalsummary .icon { width: 20px; padding-left: 5px; }
#clinicalsummary .problemdate { width: 90px; text-align: left; }
#clinicalsummary #TeamRolesTable { padding: 0; border-width: 0; width: 100%; }
#clinicalsummary #teamrolenames { width: 100%; height: 100%; }
#clinicalsummary #teamrolenames td { vertical-align: middle; font-size: 13px}
#clinicalsummary #teamrolenames .fullname { width: 37%; }
#clinicalsummary #teamrolenames .phone { width: 25%; }
#clinicalsummary #teamrolenames .rolename { width: 38%; padding-left: 8px; }
#clinicalsummary #teamrolesmore { border-width: 0; width: 100%; }
#clinicalsummary #teamrolesmore .name { padding-left: 8px; width: 100%; font-weight: bold; }
#clinicalsummary #teamrolesmore .provname, #clinicalsummary .address { width: 50%; padding-left: 28px; }
#clinicalsummary #teamrolesmore .specilty { width: 20%; }
#clinicalsummary #teamrolesmore .speciltylbl { width: 30%; }
#clinicalsummary .PrListDataRow { padding-left: 10px; }
#clinicalsummary #Immunisations .duedate, #clinicalsummary #Immunisations .status, #clinicalsummary #Immunisations .duedatehdr, #clinicalsummary #Immunisations .statushdr { width: 25%; }
#clinicalsummary #immunisationtbl, #clinicalsummary #familytbl { font-weight: bold; width: 100%; border-width: 0; }
#clinicalsummary #pastdatatbl { width: 100%; border-width: 0;font-size: 13px; }
#clinicalsummary #socialdatatbl { padding-left: 3px; border-width: 0; }
#clinicalsummary #socialdatatbl .descr { text-align: left; }
#clinicalsummary #socialdatatbl .status { padding-left: 5px; }
#clinicalsummary #socialdatatbl .sexlbl { padding-left: 20px; text-align: left; }
#clinicalsummary #socialdatatbl .sex { padding-left: 5px; }
#clinicalsummary #socialdatatbl .sexidentitylbl { padding-left: 20px; text-align: left; }
#clinicalsummary #socialdatatbl .sexidentity { padding-left: 5px; }

/* select patient */
#patientselect,#patientselect2 {margin-left: 15px;margin-right: 15px; }
#patientselect .fullnameempty { font-weight: bold; }

/* referrals: */
#referrals .desc { width: 100%; padding-top: 4px; padding-bottom: 20px; }
#referrals .ajax__tab_body { border: 1px solid #e5e5e5; }
#referrals .filter { padding: 8px 4px 8px 9px; }
.refPanel p { line-height: 150% !important;}
#referrals .gvTab, #referrals .gvChkTab {padding: 0px; padding-left: 8px}
#referrals .gvChkTab {padding-top: 2px}
#referrals .gvHeaderTab {padding-left: 7px; font-weight: bold}
/* provider to do list: */
#todolistDiv { margin-left: 15px; margin-right: 15px}
#todolistDiv .filter { padding: 8px 4px 8px 9px; }
/* provider unsigned transaction: */
#unsignedTrDiv {margin-left: 15px;margin-right: 15px;padding-bottom: 20px;}
#unsignedTrDiv .filter { padding: 8px 4px 0px 9px; }
#unsignedTrDiv .bold {font-weight: bold;} 
#unsignedTrDiv #popupdlgs #annotateLookup #buttons { margin-top: 13px; padding-right: 5px; margin-bottom: 5px; text-align: right; }
#unsignedTrDiv .Panel { padding: 4px 0px 4px 4px;}
#unsignedTrDiv .result { font-weight: bold;padding: 8px 0px 0px 4px;}
#unsignedTrDiv .tbl { width: 100%;}
#unsignedTrDiv .Header {width: 100%; background-color: #5A8FB9; padding-top: 4px; padding-bottom: 4px; color: white;font-weight: bold;}
#unsignedTrDiv .htext {padding-left: 4px;} 
#unsignedTrDiv .colTestNames { width:100%; float: left;}
#unsignedTrDiv .colCummulative { width:60%; float: right;}
#unsignedTrDiv .label {margin-left: 5px; margin-bottom: 5px; float:left;}
#unsignedTrDiv .annotate {margin: 6px 0 15px 5px; width: 98%;}
#unsignedTrDiv .annBtn {float: right; padding-bottom:2px;}
#patientLookup .button { width: 60px; }

/* provider home: */
#home .headlines {margin-left: 15px;margin-right: 15px;padding-left: 0px; padding-top: 10px;}
#home .notifications {margin-left: 15px;margin-right: 15px;padding-bottom: 20px; padding-top: 10px;}
#home .header {float: left; height: 2.0em; line-height: 2.0em;}
#home .table {border-style: none; cellpadding: 0; cellspacing: 0;width: 100%;}
#home .hsummary { color: #1f5f8f;font-weight: bold;}
#home .notifications td.icon {width: 20px; padding-left: 5px;}
#home .notifications td.goto {width: 90px; text-align: left;}
#home .seealso {display: none;margin-top: 2px; width: 100%}
#home .title { width: 98%;white-space: nowrap;font-size: 13px;}
#home .iconcol {float:left;width: 16px;}
#home .summarycol {margin-left: 20px; margin-bottom: 2px}
#home .seealsocol {float:left;width: 50px;}
#home .urlcol {margin-left: 52px;}
#home .rightcol {height:200px; width: 48%; margin: 4px 4px 4px 4px;float: right;}
#home .leftcol {overflow:auto;height:200px; width: 49%; margin: 4px 4px 4px 4px;float: left;}

/* provider today: */
#todayDiv { padding-bottom: 20px;}
#todayDiv .borderwarp { border:solid 1px #e5e5e5;}
#todayDiv .OkBut { height: 12px; margin-top:0px}
#todayDiv .filter { padding: 8px 4px 8px 9px; }
#todayDiv .Panel { padding: 4px 0 4px 4px;}
#todayDiv .buttons {padding-top: 4px;padding-left: 50px;}
#todayDiv .rfrBtnDiv {padding-top: 4px;}
#todayDiv .tooltip {float: left; padding-left: 2px; font-style: italic;width: 80%;}
#calendar {width: 100%; margin: 0 auto; }
#todayDiv #popupdlgs .msgdlg {padding: 14px 4px 4px 4px}
#todayDiv #popupdlgs .msg {padding-bottom: 14px}
#todayDiv #popupdlgs .rbt {padding-left: 10px}

/* popup dialogs */
table.pppdlgs {	border: solid 1px #cccccc; background-color: White;}
#popupdlgs .dp_top_left, #popupdlgs .dp_top_right, .popupdlgs .dp_top_right, .popupdlgs .dp_top_left { width: 6px; height: 6px; }
#popupdlgs .dp_top, .layoutpopupdlgs .dp_top { height: 6px; }
#popupdlgs .dp_left, #popupdlgs .dp_right, #popupdlgs .dp_h_right,
.popupdlgs .dp_left, .popupdlgs .dp_right, .popupdlgs .dp_h_right { width: 5px; }
#popupdlgs .dp_bottom_right, #popupdlgs .dp_bottom_left, .popupdlgs .dp_bottom_right, .lastnamepopupdlgs .dp_bottom_left { width: 5px; height: 5px; }
#popupdlgs .dp_bottom,  .popupdlgs .dp_bottom { height: 5px;}

/* buttons:*/
.additionGif, .additionPng, .alertSmall, .calendar .calendarSchedule, .clockGif, .clockPng, .closeBtn, .completed, .deleteGif,
.image3, .waitingJpg, .image23, .image24, .image25, .inBoxJpg, .infoGif, .ixInfoJpg, .luGif, .moreInfoGif, .ok_blueGif, .outgoingRefJpg,
.refCaseJpg, .refreshGif, .ruGif, .rxGif, .searchGif, .stopGif, .taskExplorerJpg, .unsignedTransJpg, .warningGif,
.questionInGreenGif, .ballBlue, .ballGreen, .ballBlack, .ballRed, .plusJpg, .minusJpg
{ background-image: url('../../App_Images/buttons_sprites.png'); background-repeat: no-repeat; width: 16px; height: 16px; }
.additionGif { width: 3px; height: 16px; background-position: 0px 0px;}
.plusJpg { width: 12px; height: 12px; background-position: -17px 0px;}
.minusJpg { width: 12px; height: 12px; background-position: -32px 0px;}
.additionPng { width: 8px; height: 16px; background-position: 0px -16px;}
.alertSmall { background-position: 0px -32px;}
.calendar .calendarSchedule { height: 15px; background-position: 0px -48px;} 
.calendar a, a:hover, .calendar a:visited, .calendar a:active { border: 0px solid white;}
.clockGif { width: 17px; height: 17px; background-position: 0px -63px;}
.clockPng { width: 17px; height: 17px; background-position: 0px -80px;}
.closeBtn { width: 10px; height: 10px; background-position: 0px -97px; float: right;}
.completed { width: 13px; height: 13px; background-position: 0px -135px;}
.deleteGif { background-position: 0px -148px;}
.image3 { background-position: -18px -241px;}
.waitingJpg { background-position: 0px -223px;}
.image23 { background-position: 0px -239px;}
.image24 { background-position: 0px -255px;}
.image25 { background-position: 0px -271px;}
.inBoxJpg { background-position: 0px -287px;}
.unsignedTransJpg { background-position: 0px -530px;}
.taskExplorerJpg { background-position: 0px -514px;}
.outgoingRefJpg { background-position: 0px -393px;}
.refCaseJpg { background-position: 0px -409px;}

.infoGif { width: 22px; height: 22px; background-position: 0px -303px;}
.ixInfoJpg { background-position: 0px -325px;}
.luGif { width: 6px; height: 22px; background-position: 0px -341px;}
.moreInfoGif { width: 13px; height: 13px; background-position: 0px -363px;}
.ok_blueGif { width: 20px; height: 17px; background-position: 0px -376px;}
.refreshGif { width: 17px; height: 17px;background-position: 0px -425px;}
.ruGif { width: 6px; height: 22px; background-position: 0px -442px;}
.rxGif { width: 15px; height: 19px; background-position: 0px -464px;}
.searchGif { width: 15px; height: 15px; background-position: 0px -483px;}
.stopGif { background-position: 0px -498px;}
.warningGif {width: 13px; height: 13px;  background-position: 0px -546px;}
.questionInGreenGif { width: 14px; height: 14px; background-position: 0px -559px;}
.ballBlue { width: 12px; height: 12px; background-position: 0px -573px;}
.ballGreen { width: 12px; height: 12px; background-position: 0px -585px;}
.ballBlack { width: 12px; height: 12px; background-position: 0px -597px;}
.ballRed { width: 12px; height: 12px; background-position: 0px -609px;}

/* problem list:*/
#prlist {padding-left: 15px;padding-right: 15px; padding-bottom: 15px}
#prlist .NullDataText { text-align: center;background-color: white;}

/* central:*/
.searchJpg, .careteamJpg, .careRecordJpg, .healthRecordJpg, .inSyncJpg, .perHealthRecordJpg, .reviewInstitutionJpg
{ background-image: url('../../App_Images/imgs_sprites.png'); background-repeat: no-repeat; }
.searchJpg { background-position: -450px -215px ; width: 117px; height: 79px; }
.careteamJpg { background-position: -280px -298px; width: 127px; height: 84px; }
.careRecordJpg { background-position: 0 -300px ; width: 121px; height: 89px; }
.healthRecordJpg { background-position: -450px 0; width: 120px; height: 104px; }
.inSyncJpg { background-position: -450px -300px ; width: 115px; height: 90px; }
.perHealthRecordJpg { background-position: -450px -119px; width: 119px; height: 92px; }
.reviewInstitutionJpg{ background-position: -150px -300px; width: 118px; height: 83px; }


.toolbar{}
.toolbar--user{}
.toolbar--patient{color: #333333;}
.toolbar--patient .bold{font-weight: bold; padding-left:20px}
.toolbar--patient .lbl{padding-left:20px}
.toolbar--patient .patient__name {
	font-size: 16px;
	padding-right: 30px;
	text-align: left;
	padding-left: 10px;
}
.user{}
.patient{}

.dygraph-legend {
       top: 0px !important;
	     left: 650px !important;
      }

.LowEmphasis{color: '#000000'}
.MediumEmphasis{ color: '#C5C5C5' }
.HightEmphasis{color: '#ff0000', textDecoration: 'underline'}
